Unable to install Cyclops


    Jul 11 2013 | 11:49 am
    Hi,
    I just bought Cyclops during the current 6-day sale, but I am unable to get it to install. I have downloaded the OSX package from , version 1.4.1. I am running the installer as one usually do, but when I am to choose if I want the object installed for Max 5 or 6, I am unable to proceed:
    I have also tried to examine the *.mpkg file and run Cyclops_Max6.pkg directly from there, but then I get that "Cyclops for Max6 can’t be installed on this computer."
    It doesn't, in other words, seem to recognise that Max 6 is installed. I am running Max 6.1.3 with MIRA and GEN. Everything is authorised and on the up-and-up.
    Anyone have any ideas on what to try next?

    • Jul 11 2013 | 8:26 pm
      hi I HAVE THE SAME PROBLEMS. THE INSTALLER DOESN'T WORK WELL ON MAC OSX 10.8.3. THIS IS THE FACTS I WAIT FOR NEWS
    • Jul 11 2013 | 8:28 pm
      I HAVE TWO MACBOOK PRO ONE WITH 10.6.8 INTEL CORE DUO 2 AND SECOND WITH 10.8.3 INTEL I7 CORE. ON SECOND I CAN'T INSTALL CYCLOPS. WHY THIS?
    • Jul 13 2013 | 11:21 pm
      Same here, MacBook Pro Retina 10.8.4
    • Jul 14 2013 | 12:38 am
      I mailed support@cycling74.com about this. They gave me the following download link for Max 6.1.3: http://cycling74.s3.amazonaws.com/download/Cyclops141_for_Max61.zip
      By copying the contents into the packages folder, as the included instructions says, it seems to work.
      I have not really tried it properly yet, just messed around with the help file, but so far so good.
    • Oct 07 2013 | 3:31 am
      Problems here, too. I am using Max 6.1.3 on a Mid-2010 MacBook Pro 13" with 8 GB RAM and a 2.4 GHz Intel Core 2 Duo running Mac OS 10.8.5. The install dialog for Cyclops won't let me click "install" in custom or standard install. I'll contact C74 now. Bart